@charset "utf-8";
/*-------common------*/

html {
  font-size: 62.5%;
  /* scroll-behavior: smooth; */
}

body {
  font-size: max(1.0417vw, 1.6rem);
  font-family: "Zen Old Mincho", serif;
  letter-spacing: 0.06em;
  line-height: 2;
  margin: 0;
  font-weight: 600;
  background: #f7f7f7;
  color: #000;
}
.m-font {
  font-size: max(2.5vw, 48px);
  font-size: max(2.0833vw, 40px);
  font-size: max(1.0417vw, 20px);
  font-size: max(1.25vw, 24px);
  font-size: max(1.6667vw, 32px);
  width: max(16.7708vw, 322px);
  width: max(3.125vw, 60px);
  max-width: max(26.1979vw, 503px);
  width: max(26.875vw, 516px);
  width: max(13.4896vw, 259px);
  width: max(16.0417vw, 308px);
  font-size: max(38.0208vw, 730px);
  font-size: max(48.4375vw, 930px);
  font-size: max(56.25vw, 1080px);
}
p {
  margin: 0;
}

a {
  text-decoration: none;
  color: #000;
}

h1,
h2,
h3 {
  margin: 0;
  font-weight: 700;
  line-height: 1.45;
}

img {
  max-width: 100%;
  vertical-align: middle;
  width: auto;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
th {
  font-weight: 500;
}

li {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul {
  margin: 0;
  padding: 0;
}
em {
  font-style: normal;
}
.sp-only {
  display: none;
}
.tab-to {
  display: none;
}
.inner {
  padding-inline: max(16.7vw, 40px);
}
.flex-wrap {
  display: flex;
}
.flex-wrap.re {
  flex-direction: row-reverse;
}
.jc-center {
  justify-content: center;
}
.jc-end {
  justify-content: flex-end;
}
.jc-start {
  justify-content: flex-start;
}
.jc-sb {
  justify-content: space-between;
}
.ai-start {
  align-items: flex-start;
}
.grid-wrap {
  display: grid;
}
.grid-wrap.fr2 {
  grid-template-columns: repeat(2, 1fr);
}
.grid-wrap.fr3 {
  grid-template-columns: repeat(3, 1fr);
}
.grid-wrap.fr4 {
  grid-template-columns: repeat(4, 1fr);
}
.fw300 {
  font-weight: 400;
}
.fw400 {
  font-weight: 400;
}
.fw500 {
  font-weight: 500;
}
.fw600 {
  font-weight: 600;
}
.fw700 {
  font-weight: 700;
}
.lh10 {
  line-height: 1;
}
.lh12 {
  line-height: 1.2;
}
.lh14 {
  line-height: 1.4;
}
.lh16 {
  line-height: 1.6;
}
.lh20 {
  line-height: 2;
}
.ls5 {
  letter-spacing: 0.05em;
}
.ls10 {
  letter-spacing: 0.1em;
}
.ls00 {
  letter-spacing: 0;
}
.sc {
  margin-right: 1em;
}
.tc {
  text-align: center;
}
.db {
  display: block;
}
.dib {
  display: inline-block;
}
.cred {
  color: #d5451b;
}
.cwhite {
  color: #fff;
}
.cblack {
  color: #000;
}
.bwhite {
  background: #fff;
}
.bblack {
  background: #000;
}
.po-re {
  position: relative;
}
.logo40 {
  max-width: max(6.25vw, 60px);
  width: 100%;
}
.logo48 {
  max-width: max(10.417vw, 150px);
  width: 100%;
  margin-inline: auto;
}
.insta-logo {
  max-width: max(2.0833vw, 40px);
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
}
.fl1 {
  flex: 1;
}
.in-flex {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.img-box img {
  width: 100%;
}
* {
  box-sizing: border-box;
}
.page-404 {
  padding: 150px 0;
}
/*lightbox*/
#lightbox-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

#lightbox-overlay img {
  max-width: 90%;
  max-height: 90%;
}
/*-------common-end------*/
/*footer*/
footer {
  background: url(../../../uploads/2026/02/bg-img1-scaled.jpg);
  background-size: contain;
}
.gm-wrap {
  height: clamp(430px, 33.5vw, 643px);
}
.sp-footer-icons-container {
  display: none;
  justify-content: space-around;
  align-items: stretch;
  position: fixed;
  z-index: 701;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  /* padding-bottom: calc(env(safe-area-inset-bottom) / 2); */
}
.ft-main-menu-nav {
  margin-bottom: max(3.15vw, 50px);
}
.ft-main-menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: max(4vw, 30px);
}
.ft-main-menu li a {
  transition: 0.3s ease-in-out;
}
.ft-main-menu li a:hover {
  opacity: 0.6;
}
.page-top-wrap {
  position: fixed;
  right: 20px;
  bottom: 20px;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.3s,
    visibility 0.3s;
  width: 48px;
  z-index: 600;
}
.page-top-wrap.is-show:hover {
  opacity: 0.6;
}
.page-top-wrap.is-show {
  opacity: 1;
  visibility: visible;
}
/*hd*/
.hd-group {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  position: absolute;
  z-index: 5;
  top: 0;
  width: 100%;
  background: #fff;
}
.hd-group .s-btn-size {
  max-width: max(13.4896vw, 150px);
  height: 62px;
  font-size: max(1.25vw, 14px);
}
.fixed-wrap.is-fixed {
  position: fixed;
  animation: slideDown 0.4s ease-out;
}
@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
/*-------ipad----*/
@media screen and (max-width: 1180px) {
  .tab-to {
    display: block;
  }
}
/*-------ipad-air----*/
@media screen and (max-width: 820px) {
  .inner {
    padding-inline: 5.55%;
  }
}
/*-------iphone----*/
@media screen and (max-width: 680px) {
  body {
    /* font-size: 1.4rem; */
  }
  body .table-st2 td {
    padding-left: 1em;
  }
  body .flex-wrap,
  .flex-wrap.re {
    flex-direction: column;
    align-items: center;
  }
  .grid-wrap {
    grid-template-columns: 1fr;
  }
  .grid-wrap.fr2,
  .grid-wrap.fr3,
  .grid-wrap.fr4 {
    grid-template-columns: 1fr;
  }
  body .sp-only {
    display: block;
  }

  body .pc-only {
    display: none;
  }
  .sp-footer-icons-container {
    display: flex;
  }
  .sp-tl.tc {
    text-align: left;
  }
  .ft-main-menu-nav {
    max-width: 308px;
    width: 100%;
    margin-inline: auto;
  }
  .ft-main-menu {
    gap: 24px 35px;
    justify-content: space-between;
  }
  .hd-group {
    background: none;
    justify-content: flex-start;
  }
  header {
    position: absolute;
    width: 100%;
  }
  .logo40 {
    margin: 10px 0 0 10px;
  }
  .fixed-wrap.is-fixed {
    position: relative;
    animation: none;
  }
}
